Youjoomla Support Forums (
-   Joomla Tutorials (
-   -   Problem with YJMS Module 1.5 (

amorajgmail 03-09-2010 07:47 AM

Problem with YJMS Module 1.5
Good days for all.
In Internet Explorer 8, I need active the opction "Compatibility View", if this isnīt this, the play of video dont,n start.
Where I can solve this problem?.
A greeting,

All times are GMT -4. The time now is 10:00 AM.

Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.